* { margin: 0; padding: 0; font-family: 'Arial'; text-decoration: none }

body { font-size: 12px; color: #333 }

a, a:visited, a:active { color: #21759b }
a:hover { color: #d54e21 }
.fleft {float: left;}
.fright {float: right;}
.clear {height: 0px; clear: both; font-size: 0px; overflow: hidden}

.w8 {width: 80px}
.w10 {width: 100px}
.w16 {width: 160px}


.mr10 {margin-right: 10px}
.mr20 {margin-right: 20px}


.mt5 {margin-top: 5px}
.mt10  {margin-top: 10px}

.flexigrid .action-button {
	cursor: pointer;
	width: 16px;
	height: 16px;
	display: inline-block;
}

.flexigrid a.action-view {
	cursor: pointer;
	width: 16px;
	height: 16px;
	display: inline-block;
	background: #eee url(/images/application_view_detail.png) no-repeat 0 0;
}

.flexigrid a.action-edit {
	cursor: pointer;
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(/images/pencil.png) no-repeat 0 0;
}

.flexigrid a.action-delete {
	cursor: pointer;
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(/images/delete.png) no-repeat 0 0;
}

.flexigrid a.mark-as-checked {
	background: url(/images/comment_add.png) no-repeat 0 0;
}
.flexigrid a.mark-as-unchecked {
	background: url(/images/comment_delete.png) no-repeat 0 0;
}

